#UDDI properties to be replaced
mediator_uddi_listener_url=${MP_UDDI_LISTENER_URL}
mediator_uddi_service_bind_id=${MP_UDDI_SERVICE_BIND_ID}
cds_mediator_factory_class=${MP_CDS_MEDIATOR_FACTORY}

#database properties to be replaced
environment.cds.jdbc.url=${MP_SA_ENVIRONMENT_CDS_JDBC_URL}
environment.cds.jdbc.username=${MP_ENVIRONMENT_CDS_JDBC_USERNAME}
environment.cds.jdbc.password=${MP_ENVIRONMENT_CDS_JDBC_PASSWORD}

#weblogic properties to be replaced
environment.cds.weblogic.provider.url=${MP_ENVIRONMENT_CDS_WEBLOGIC_PROVIDER_URL}
environment.cds.weblogic.security.principle=${MP_ENVIRONMENT_CDS_WEBLOGIC_SECURITY_PRINCIPLE}
environment.cds.weblogic.security.password=${MP_ENVIRONMENT_CDS_WEBLOGIC_SECURITY_PASSWORD}

#weblogic properties to be replaced
vista.environment.cds.weblogic.provider.url=${MP_VISTA_ENVIRONMENT_CDS_WEBLOGIC_PROVIDER_URL}
vista.environment.cds.weblogic.security.principle=${MP_VISTA_ENVIRONMENT_CDS_WEBLOGIC_SECURITY_PRINCIPLE}
vista.environment.cds.weblogic.security.password=${MP_VISTA_ENVIRONMENT_CDS_WEBLOGIC_SECURITY_PASSWORD}

cds.sending.organization=${MP_CDS_SENDING_ORGANIZATION}
cds.keystore.properties.path=${MP_CDS_KEYSTORE_PROPERTIES_PATH}